Package: parsero / 0.0+git20140929.e5b585a-5

Metadata

Package Version Patches format
parsero 0.0+git20140929.e5b585a-5 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
10_remove pip from install requires.patch | (download)

setup.py | 3 1 + 2 - 0 !
1 file changed, 1 insertion(+), 2 deletions(-)

 remove pip from install_requires
Bug-Debian: https://bugs.debian.org/984444